[Suche] Postfixadmin hilfe

Dieses Thema im Forum "Technischer Support" wurde erstellt von W0ggl3, 28. Mai 2016.

  1. W0ggl3
    Offline

    W0ggl3

    Registriert seit:
    9. Februar 2015
    Beiträge:
    13
    Ort:
    Deutschland
    Minecraft:
    W0ggl3
    Hallo,
    ich habe Probleme mit Postfixadmin und Roundcube. Ich kann mit Postfixadmin keine Emails verschicken oder mich damit bei Roundcube einloggen. Wenn jemand Zeit hätte würde ich mich über Hilfe im Teamspeak oder im Forum freuen.
     
    #1
  2. GameSphere
    Offline

    GameSphere

    Registriert seit:
    27. August 2015
    Beiträge:
    64
    Ich geb dir einen Tipp, und ich meine das wirklich ernst. Lass die Finger von Postfix & Co.
    Nimm die paar Euro in die Hand und geh zu einem Mail-Hoster. Wenn du nicht exakt weisst, was du tust verbrennst du dir mit einem eigenen Mail-Server im Netz nur die Finger.
     
    #2
    jensIO gefällt das.
  3. kampfaffe
    Offline

    kampfaffe

    Registriert seit:
    25. Juli 2015
    Beiträge:
    14
    Hey,
    alles viel zu umständlich. Ich rate dir dazu Mailcow zu verwenden und anschließend, wenn du eine bessere Alternative zu Roundcube haben willst, noch die Appsuite von Open-Xchange installieren.
    Mailcow erledigt für dich alles und ist SEHR einfach zu installieren. Wenn du eine Tutorial haben möchtest schreibe mich an.
    Gruß kampfaffe.
     
    #3
  4. W0ggl3
    Offline

    W0ggl3

    Registriert seit:
    9. Februar 2015
    Beiträge:
    13
    Ort:
    Deutschland
    Minecraft:
    W0ggl3
    Hallo,
    danke für deinen Tipp. Ich habe dran bereits gearbeitet. Doch ich bekomme diese Fehler:
    http://www.fotos-hochladen.net/uploads/assnntjzd59oltun.png
    http://www.fotos-hochladen.net/uploads/asd72hfnrtwi8.png

    Ich hoffe mir kann da wer mit mailcow helfen
     
    #4
  5. W0ggl3
    Offline

    W0ggl3

    Registriert seit:
    9. Februar 2015
    Beiträge:
    13
    Ort:
    Deutschland
    Minecraft:
    W0ggl3
    Hallo,
    ich bräuchte noch ein wenig Hilfe mit mailcow. Ich bekomme nur noch diese Fehlermeldungen jetzt:

    [RUNNING] - Task Package installation started, please wait...
    [INFO] - Installing prerequisites...
    includes/functions.sh: line 215: lsb_release: command not found
    includes/functions.sh: line 216: lsb_release: command not found
    [INFO] - Installing packages unattended, please stand by, errors will be reported.
    includes/functions.sh: line 244: lsb_release: command not found
    Extracting templates from packages: 100%
    E: Sub-process /usr/bin/dpkg returned an error code (2)
    [ERR] - Package installation failed
    root@vmd13141:~/mailcow-0.13.1#
     
    #5
  6. kampfaffe
    Offline

    kampfaffe

    Registriert seit:
    25. Juli 2015
    Beiträge:
    14
    Welches System benutzt du denn?
     
    #6